Alembic Version 1.1

Loading...
Searching...
No Matches
Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::UnorderedMapUtil< MAPPED > Struct Template Reference

`#include <ArraySampleKey.h>`

## Public Types
typedef Alembic::Util::unordered_map< ArraySampleKey, MAPPED, ArraySampleKeyStdHash, ArraySampleKeyEqualTo > | umap_type

## Detailed Description

template<class MAPPED>
struct Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::UnorderedMapUtil< MAPPED >

Definition at line 124 of file ArraySampleKey.h.

## Member Typedef Documentation

## ◆ umap_type

template<class MAPPED>

typedef Alembic::Util::unordered_map<ArraySampleKey, MAPPED, ArraySampleKeyStdHash, ArraySampleKeyEqualTo> Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::UnorderedMapUtil< MAPPED >::umap_type

Definition at line 129 of file ArraySampleKey.h.

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/AbcCoreAbstract/ArraySampleKey.h